package models

// 状态列表
const (
	// 删除
	STATUS_DEL = iota - 1

	// 新录入
	STATUS_READY

	// 正常
	STATUS_NORMAL

	// 已使用
	STATUS_USED
)

// 回复类型
const (
	// 关键词
	AUTOREPLY_KEYWORDS = "keyword"
	// 关注
	AUTOREPLY_SUBSCRIBE = "subscribe"
)

// 授权状态
const (
	AUTH_STATUS_YES = "yes"
	AUTH_STATUS_NO  = "no"
)

// 用户类型
const (
	// 超级管理员
	USER_TYPE_ADMIN = "admin"
	// 操作员
	USER_TYPE_OPERATOR = "operator"
)
